define({
  "_widgetLabel": "Attributtabelle",
  "_featureAction_ShowRelatedRecords": "Zugehörige Datensätze anzeigen",
  "_featureAction_ViewInTable": "In Attributtabelle anzeigen",
  "ok": "OK",
  "cancel": "Abbrechen",
  "unsupportQueryWarning": "Der Layer muss die Abfrageoperation unterstützen, um im Widget der Attributtabelle angezeigt zu werden. Stellen Sie sicher, dass die Abfragefunktion in dem Service aktiviert ist.",
  "exportMessage": "Daten in CSV-Datei exportieren?",
  "exportFiles": "In CSV exportieren",
  "exportSelected": "Ausgewählte Elemente in CSV exportieren",
  "exportAll": "Alle Elemente in CSV exportieren",
  "options": "Optionen",
  "zoomto": "Zoomen auf",
  "highlight": "Grafiken hervorheben",
  "selectAll": "Datensätze auf allen Seiten auswählen",
  "selectPage": "Datensätze auf aktueller Seite auswählen",
  "clearSelection": "Auswahl aufheben",
  "selectionHandleLabel": "Ziehpunkt",
  "selectionHandleDescription": "EINGABETASTE oder LEERTASTE drücken, um Feature(s) auf der Karte hervorzuheben",
  "filter": "Filter",
  "setFilterTip": "Legen Sie die Filter ordnungsgemäß fest.",
  "noFilterTip": "Dieser Abfrage-Task listet alle Features in der angegebenen Datenquelle ohne definierten Filterausdruck auf.",
  "filterByExtent": "Nach Kartenausdehnung filtern",
  "showSelectedRecords": "Ausgewählte Datensätze anzeigen",
  "showAllRecords": "Alle Datensätze anzeigen",
  "showRelatedRecords": "Zugehörige Datensätze anzeigen",
  "noRelatedRecords": "Keine zugehörigen Datensätze gefunden",
  "highlightAllRecords": "Alle Datensätze auf der Karte hervorheben",
  "attachmentColumn": "Fotos und Dateien",
  "refresh": "Aktualisieren",
  "features": "Features",
  "records": "Datensätze",
  "selected": "ausgewählt",
  "transparent": "Transparentmodus",
  "indicate": "Auswahl suchen",
  "columns": "Spalten ein-/ausblenden",
  "selectionSymbol": "Auswahlsymbol",
  "closeMessage": "Tabelle ausblenden (von unten wieder einblenden)",
  "dataNotAvailable": "Daten nicht verfügbar!<br>Klicken Sie auf die Schaltfläche [Aktualisieren], um es erneut zu versuchen.",
  "openTableTip": "Attributtabelle öffnen",
  "closeTableTip": "Attributtabelle ausblenden",
  "sortAsc": "Aufsteigend sortieren",
  "sortDes": "Absteigend sortieren",
  "statistics": "Statistiken",
  "attachments": "Anlagen",
  "files": "Dateien",
  "keepRichTextLabel": "Rich Text Format beibehalten",
  "whatsThis": "Erfahren Sie mehr",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} enthält das bzw. die folgende(n) Rich-Text-Feld(er): ",
      "line2": " Darin können Textformatierungs-Styles wie Schriftarten, Farben oder Textgrößen enthalten sein.",
      "line3": "Beim Exportieren in eine CSV-Datei werden die Formatierungs-Styles in Form von HTML-Tags beibehalten. Wenn Sie das Rich Text Format nicht beibehalten möchten, deaktivieren Sie das Kontrollkästchen \"Rich Text Format beibehalten\"."
    },
    "example": {
      "label": "Beispiel:",
      "scenarios": {
        "first": "wird standardmäßig als folgender Text exportiert:",
        "second": "und ohne Rich Text Format als folgender Text:"
      }
    }
  },
  "noTablesAvailable": "Es sind keine Tabellen für die Anzeige verfügbar.",
  "checkConfigutationToSelectLayers": "Wechseln Sie zur Einstellungsseite, um Layer auszuwählen.",
  "checkLayerListToSelectLayers": "Die Attributtabelle wurde mit den sichtbaren Layern in der Karte synchronisiert. Mit Widgets wie \"Layer-Liste\" können Sie Layer aktivieren oder deaktivieren.",
  "rowHeaderColumnTitle": "Mauszeiger über ${layerName}-Zeile: Eingabetaste drücken, um die Zeilen auszuwählen, auf die mit der Maus gezeigt wird"
});